=== debian/changelog ===
sabgui (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Ted van den Brink <ted@digistate.nl>  Tue, 01 Mar 2011 19:13:53 +0000
