## sabgui 0.0.2

=== debian/changelog ===
sabgui (0.0.2) unstable; urgency=low

  * Added menu shortcut

 -- Ted van den Brink <ted@digistate.nl>  Tue, 01 Mar 2011 20:56:51 +0000
