## sabgui 0.0.3

=== debian/changelog ===
sabgui (0.0.3) unstable; urgency=low

  * Added menu shortcut (second try)

 -- Ted van den Brink <ted@digistate.nl>  Tue, 01 Mar 2011 21:15:51 +0000
