=== debian/control ===
Source: sabgui
Section: user/network 
Priority: extra
Maintainer: Ted van den Brink <ted@digistate.nl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://peejseej.nl
XSBC-Bugtracker: mailto:ted@digistate.nl

Package: sabgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SabNZBd GUI application
 SabNZBd GUI application to control your SabNZBd+
