=== debian/changelog ===
sabgui (0.0.4) unstable; urgency=low

  * Added program icon

 -- Ted van den Brink <ted@digistate.nl>  Tue, 01 Mar 2011 22:44:51 +0000
