=== debian/control ===
--- 
+++ 
@@ -6,9 +6,63 @@
 Standards-Version: 3.7.3
 Homepage: http://peejseej.nl
 XSBC-Bugtracker: mailto:ted@digistate.nl
+XSBC-Maemo-Display-Name: SabGUI
 
 Package: sabgui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: SabNZBd GUI application
  SabNZBd GUI application to control your SabNZBd+
+XB-Maemo-Icon-26: 
+  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRT
+  b2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAwBQTFRFnGoAz8/P
+  /7EAg4ODVTsA/9wjloNa6qcB//Je6+rqZGRk//zcQEBAu7u7k3IK/8oA
+  /9MC+vr6y8vL0dHRYV9Y6Z0An5mL/+Yyfn5+/7oA39/f7u7uhX1pOTk5
+  vH8A1tbWrHQA//7t/60A/qoAVEYkoWwA/+1D/9UR76oAp5d1///Cw6QK
+  tLS0aFMlLy8vxIsB8KIAVEs4///ncU0AjIyM5qUE/8QA8qgA//+1//+K
+  pnEA+acA//pzilwA45kA/+UmfVYA/+xNW0ok3ZUAXlM3qampiHRIdVAA
+  0o4A///J/8AAMzMzaUgB//+gkWIA4eHhMyQA96YASzMA/70AhVoAu4EA
+  /+469vXzw5QAtXoAmpqa5+fnenp6/74AxYUAnZ2d/+Q4sngA/f39RS8A
+  2traSTwh+Pj4lG0BPSoB/90e9/f1CgoKx8fH/9sBExMTRTkiimIJ7Z8A
+  k3cU3p8L/7YA/7MAwMDA/84DkmUAjmAAbUoAX0EA3d3dwoYAzYoAwYIA
+  zMzMWz4AxMTE//+t4qII/8UA/8MA9vb2w5wAbUYAZUUA/8wAyYcAyogA
+  2JIAYk4jMTU8XUQN15EAKRcA/bcA//6BelQAlmIA550AlmcAz4wA/9cK
+  d1IB8aUAOSYA5psA4ZgAY0MA/v7+h2AIw8PDwsLC9PT09fX1mGcA8/Pz
+  //+X/KgAuHwA86MAgFcA/88A//+ffX19+/r5+q8Aom8AakoGeWAqTTsS
+  26ALYkgOeHh4+rMAwH4AbVEPampqf39/cFUa/84Mubawurm49fPvt7Kl
+  //VV//ps9bYLq3gAcnBt/90y9b0Y2aoTZkcG///W//iixa8ju5QWT0Ah
+  lJOQraqi/+tL/+tM/+9JraCDraeXICAgIyYu3ZIAeG9W///NxYMAt6qM
+  bmBB///0e3JchWw3///j+/v7joBi7q8CkYl0oJ+eHA8A/9YWUlBK+dp8
+  //+4/+EO//10/94XfVQA9sAQ//dh//dq+cQDQTghmYdf+swjPDw8AAAA
+  ////////88BZVwAAAQB0Uk5T////////////////////////////////
+  ////////////////////////////////////////////////////////
+  ////////////////////////////////////////////////////////
+  ////////////////////////////////////////////////////////
+  ////////////////////////////////////////////////////////
+  ////////////////////////////////////////////////////////
+  ////////////////////////////AFP3ByUAAAP8SURBVHjaYvhPImCg
+  p4aso/dcsIEnh9KwasiSCcABMmSksWm4NS95TsFiTFDgk5FxJQ1Tw/NH
+  87ZcUOTGBIrv3ecZymNqyFLJ2KFohAU89iyal6+DqSFcJbn4mScWcL65
+  KOOn63OsGu5bYAFaq/iAGgSxaAgq/rDBFwNsaJ7Kl5GPTYNTULGvJRaw
+  6nh6Mg4NLZY2WMDUY7g0sLR84sACvqulJ6di12D6zREDXLvGEZYehF1D
+  o+mNBAygFqZ2ugK7hv5qU3FWNCBu//tsrao7y2WsGhayZ6qjgMy3J/RV
+  bb98waWhi312OQIICBx8Gccw3c+v0nZaI1YNuj7sAvxwsJ7/ZZ3CFitV
+  hpl+letwaKjS4G+FADP+1t19eyIjExVAOipCqrFpyNI11mj1AoO2tikz
+  eh/E1cutAetYEbJQBYuGTbpzNLyCwWDK3LseHrN64Tpsu1RQkveRh7+A
+  gG3itLlKTKUlJUzWogucnSdBdABdtUW1smvioxcgNTc5wRo0F1azsLA0
+  BrmbK61evTpwrUGh6PwFzn1gHWsiFay2+FVXL1xYDSS6ZKSTgBqeLvQL
+  jQT6MG4zE5OSkvJq60CgFjuQjh6gDqCjVqxzmObubmxc5dO/JBpkQ5fD
+  grbY4NjgkpKSUqAeZaAtEB11PXU9QC1Ab/hVhqxzr6oy1KkBaoh+ca5K
+  3ytWEgSmAP0A1GIN1jHJYxJQpe06qy0gak6Vj8pGeWlQKEm/2uoTagYJ
+  02BJoBaYDucvf0Eg2QoYfdOMfQyZGQUhwbpSbK/PydZuYJS1AbVMAToM
+  pGP+AtHJdxiXCnP9Vd2ywsH4nKFJShIsHgSvHqja8mM2MEm0moEsYQLp
+  EJ0vOnnCv3//JP5aqTq473wX5Y8ccYe3Va34+nl9N1BLm5dkSamScqCB
+  qAFQwyKgBoZ1c3aKuEajxrS8m/H0M/Yfc3MFgLrMYoG2KFkrQTWsm9Z/
+  quw5UtLwL1valPNal6Xz0kVt7Y6OiIgIff1aYMKQewPSsP9v4/Z3JoeX
+  CsM1cMr+xQX+gDVAQF4OTMOSv1cali5lBAMprr85wmCWUNlSxtveQA3R
+  QoyMTWVNvNkSCA1L/v1Lgijzh2kQigYGkJ4eREPDsn//lmfvR2hY+u/f
+  smw01+wHqgVrADkJrABVw/K8bAj4C6WY8WkAOgkEklYu+7frL2f7yiwQ
+  bxEeDVzM+/fvZ455DY7X5f/++e9i3lWGzwakQNz4F+jBpYT8oMfzBwi8
+  98E0MOr90YuHaYgHchix++EfzEkwANQAB0jBmgO1AQR4bv+V/QPnZGfD
+  Jf78+csMT0tRen/Qgay3N5qINxci8UnXSKGBGvmchhQ0oWjyGicAAQYA
+  MomgSkdMndIAAAAASUVORK5CYII=
