=== debian/changelog ===
sabgui (0.0.5) unstable; urgency=low

  * Added rotation support
  * Fixed error messages
  * Moved settings button
  * Added About entry
  * Minor GUI changes

 -- Ted van den Brink <ted@digistate.nl>  Tue, 03 Mar 2011 22:35:40 +0000
 
