## sabgui 0.0.6

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: sabgui
-# Generated by qmake (2.01a) (Qt 4.7.0) on: do 3. mrt 23:30:10 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: zo 6. mrt 18:27:26 2011
 # Project:  src.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile src.pro
