=== debian/changelog ===
sabgui (0.0.6) unstable; urgency=low

  * Fixed+enabled nzb file upload

 -- Ted van den Brink <ted@digistate.nl>  Sun, 06 Mar 2011 17:29:40 +0000  
  
