=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Package: sabgui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: SabNZBd GUI application
- SabNZBd GUI application to control your SabNZBd+
+Description: SabNZBd GUI application to control your SabNZBd+ 
+ SABnzbd is a program to download binary files from Usenet servers. Many people upload all sorts of interesting material to Usenet and you need a special program to get this material with the least effort. This GUI allows you to easily view your SabNZBd+ download queue, and your history. It is not yet possible to add nzb files ( rarred or zipped), but this will be added soon.
 XB-Maemo-Icon-26: 
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRT
   b2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAwBQTFRFnGoAz8/P
