## sabgui 0.0.7

=== debian/changelog ===
sabgui (0.0.7) unstable; urgency=low

  * Corrected description
  
  * Corrected changelog

 -- Ted van den Brink <ted@digistate.nl>  Sun, 06 Mar 2011 17:29:40 +0000  
 
