=== debian/changelog ===
sabgui (0.0.8) unstable; urgency=low

  * Added command line upload parameter

 -- Ted van den Brink <ted@digistate.nl>  Tue, 08 Mar 2011 18:45:51 +0000
 
