## sabgui 0.0.9

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: sabgui
-# Generated by qmake (2.01a) (Qt 4.7.0) on: di 8. mrt 19:43:14 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: di 15. mrt 22:52:45 2011
 # Project:  src.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile src.pro
@@ -48,20 +48,24 @@
 		downloadviewdelegate.cpp \
 		settings.cpp \
 		settingsdialog.cpp \
-		sabconnector.cpp moc_mainwindow.cpp \
+		sabconnector.cpp \
+		historydetails.cpp moc_mainwindow.cpp \
 		moc_downloadviewdelegate.cpp \
 		moc_settingsdialog.cpp \
-		moc_sabconnector.cpp
+		moc_sabconnector.cpp \
+		moc_historydetails.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		downloadviewdelegate.o \
 		settings.o \
 		settingsdialog.o \
 		sabconnector.o \
+		historydetails.o \
 		moc_mainwindow.o \
 		moc_downloadviewdelegate.o \
 		moc_settingsdialog.o \
-		moc_sabconnector.o
+		moc_sabconnector.o \
+		moc_historydetails.o
 DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -107,7 +111,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_historydetails.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: src.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -160,5 +164,3 @@
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
-c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl:
-qmake:  FORCE
