=== debian/changelog ===
sabgui (0.0.9) unstable; urgency=low

  * Added details screen for completed downloads
  * Fixed minor issues

 -- Ted van den Brink <ted@digistate.nl>  Tue, 15 Mar 2011 20:13:53 +0000
